[ubuntu/zesty-proposed] clutter-gtk 1.8.2-1 (Accepted)

Jeremy Bicha jbicha at linux.com
Mon Oct 24 18:40:33 UTC 2016


clutter-gtk (1.8.2-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Bump libgtk-3-dev (build-)dependency to >= 3.21.0 (Closes: #836707)

  [ Michael Biebl ]
  * New upstream release.
  * Drop debian/patches/git_disable-dubbel-buffer.patch, merged upstream.
  * Bump debhelper compat level to 10.
  * Bump Standards-Version to 3.9.8.
  * Fix dh_autoreconf override to properly track the changes made by
    autoreconf and use --as-needed.
  * Add Build-Depends-Indep on libgdk-pixbuf2.0-doc, libglib2.0-doc,
    libgtk-3-doc and libclutter-1.0-doc for proper cross-references in the
    gtk-doc API documentation.

Date: 2016-09-18 22:12:48.284934+00:00
Signed-By: Jeremy Bicha <jbicha at linux.com>
https://launchpad.net/ubuntu/+source/clutter-gtk/1.8.2-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Zesty-changes mailing list